EDIT - bug #6823

php Warning: lllegal string offset '#value' in compare_description_element_render_arrays() - line 421
07/17/2017 05:37 PM - Andreas Kohlbecker

Status: New Start date:

Priority: Highest Due date:

Assignee: Andreas Kohlbecker % Done: 0%
Category: cdm-dataportal Estimated time: 0:00 hour
Target version: Reviewed Next Major Release

Severity: normal Found in Version:

Description

in PalImweb portal :

http://www.palmweb.org/cdm_dataportal/taxon/53a05455-e318-4237-a0a6-b0e5c3ced44a7

This is not a general problem, it only occurs at the page of "Aiphanes chiribogensis Borchs. & Balslev, Nordic J. Bot. 9: 386 (1990)"

History

#1 - 07/21/2017 10:28 AM - Andreas Miiller

- Target version changed from Release 4.9 to Release 4.10

#2 - 09/24/2017 04:21 PM - Andreas Miller

- Target version changed from Release 4.10 to Release 4.11

#3 - 11/08/2017 11:15 AM - Andreas Miiller

- Target version changed from Release 4.11 to Release 4.12

#4 - 12/05/2017 02:17 PM - Andreas Miiller

- Target version changed from Release 4.12 to Release 4.13

#5-01/31/2018 12:12 PM - Andreas Miiller

- Target version changed from Release 4.13 to Release 4.14

#6 - 02/15/2018 03:00 PM - Andreas Miiller

- Target version changed from Release 4.14 to Release 5.0

#7 - 05/16/2018 11:19 AM - Andreas Kohlbecker

- Target version changed from Release 5.0 to Release 5.1

#8 - 06/28/2018 12:19 AM - Andreas Miiller

- Target version changed from Release 5.1 to Release 5.2

#9 - 08/17/2018 03:55 PM - Andreas Kohlbecker

- Target version changed from Release 5.2 to Release 5.3

#10 - 09/06/2018 11:15 AM - Andreas Kohlbecker

- Target version changed from Release 5.3 to Release 5.4

#11 - 10/23/2018 01:04 PM - Andreas Kohlbecker

- Target version changed from Release 5.4 to Release 5.5

#12 - 01/30/2019 11:31 AM - Andreas Kohlbecker

- Target version changed from Release 5.5 to Release 5.6
#13 - 02/22/2019 05:27 PM - Andreas Kohlbecker
- Priority changed from New to Highest

#14 - 02/22/2019 05:28 PM - Andreas Kohlbecker

- Target version changed from Release 5.6 to Reviewed Next Major Release
